nwmBeaconDataReplyEntry Struct Reference

General NWM output structure from AP scanning, for each entry. More...

`#include <uds.h>`

## Data Fields

u32 | size
u8 | unk_x4
u8 | channel
u8 | unk_x6
u8 | unk_x7
u8 | mac_address [6]
u8 | unk_xe [6]
u32 | unk_x14
u32 | val_x1c

## Detailed Description

General NWM output structure from AP scanning, for each entry.

The documentation for this struct was generated from the following file:

- include/3ds/services/uds.h